Bug 1552955 - python-certbot-dns-rfc2136-0.22.0 is available
Summary: python-certbot-dns-rfc2136-0.22.0 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-certbot-dns-rfc2136   
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ed Marshall
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-08 00:15 UTC by Upstream Release Monitoring
Modified: 2018-03-13 23:20 UTC (History)
1 user (show)

Fixed In Version: python-certbot-dns-rfc2136-0.22.0-1.fc27
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-13 23:20:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-03-08 00:15:04 UTC
Latest upstream release: 0.22.0
Current version/release in rawhide: 0.21.1-5.fc29
URL: https://github.com/certbot/certbot/tree/master/certbot-dns-rfc2136

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16614/

Comment 1 Fedora Update System 2018-03-10 06:59:07 UTC
python-certbot-dns-nsone-0.22.0-1.fc27 python-certbot-dns-route53-0.22.0-1.fc27 python-certbot-dns-rfc2136-0.22.0-1.fc27 python-certbot-dns-luadns-0.22.0-1.fc27 python-certbot-dns-google-0.22.0-1.fc27 python-certbot-dns-dnsmadeeasy-0.22.0-1.fc27 python-certbot-dns-dnsimple-0.22.0-1.fc27 python-certbot-dns-digitalocean-0.22.0-1.fc27 python-certbot-dns-cloudxns-0.22.0-1.fc27 python-certbot-dns-cloudflare-0.22.0-1.fc27 python-certbot-nginx-0.22.0-1.fc27 python-certbot-apache-0.22.0-1.fc27 certbot-0.22.0-1.fc27 python-acme-0.22.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3c2b2dec8e

Comment 2 Fedora Update System 2018-03-10 07:03:01 UTC
python-certbot-nginx-0.22.0-1.fc28 python-certbot-dns-route53-0.22.0-1.fc28 python-certbot-dns-rfc2136-0.22.0-1.fc28 python-certbot-dns-nsone-0.22.0-1.fc28 python-certbot-dns-luadns-0.22.0-1.fc28 python-certbot-dns-google-0.22.0-1.fc28 python-certbot-dns-dnsmadeeasy-0.22.0-1.fc28 python-certbot-dns-dnsimple-0.22.0-1.fc28 python-certbot-dns-digitalocean-0.22.0-1.fc28 python-certbot-dns-cloudxns-0.22.0-1.fc28 python-certbot-dns-cloudflare-0.22.0-1.fc28 python-certbot-apache-0.22.0-1.fc28 python-acme-0.22.0-1.fc28 certbot-0.22.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ec796cfc52

Comment 3 Fedora Update System 2018-03-10 07:04:26 UTC
python-certbot-nginx-0.22.0-1.fc26 python-certbot-dns-route53-0.22.0-1.fc26 python-certbot-dns-rfc2136-0.22.0-1.fc26 python-certbot-dns-nsone-0.22.0-1.fc26 python-certbot-dns-luadns-0.22.0-1.fc26 python-certbot-dns-google-0.22.0-1.fc26 python-certbot-dns-dnsmadeeasy-0.22.0-1.fc26 python-certbot-dns-dnsimple-0.22.0-1.fc26 python-certbot-dns-digitalocean-0.22.0-1.fc26 python-certbot-dns-cloudxns-0.22.0-1.fc26 python-certbot-dns-cloudflare-0.22.0-1.fc26 python-certbot-apache-0.22.0-1.fc26 python-acme-0.22.0-1.fc26 certbot-0.22.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b5220f6239

Comment 4 Fedora Update System 2018-03-10 07:08:13 UTC
certbot-0.22.0-1.el7 python-acme-0.22.0-1.el7 python-certbot-apache-0.22.0-1.el7 python-certbot-dns-cloudflare-0.22.0-1.el7 python-certbot-dns-cloudxns-0.22.0-1.el7 python-certbot-dns-digitalocean-0.22.0-1.el7 python-certbot-dns-dnsimple-0.22.0-1.el7 python-certbot-dns-dnsmadeeasy-0.22.0-1.el7 python-certbot-dns-google-0.22.0-1.el7 python-certbot-dns-luadns-0.22.0-1.el7 python-certbot-dns-nsone-0.22.0-1.el7 python-certbot-dns-rfc2136-0.22.0-1.el7 python-certbot-dns-route53-0.22.0-1.el7 python-certbot-nginx-0.22.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d4a7ea4adc

Comment 5 Fedora Update System 2018-03-11 03:05:02 UTC
certbot-0.22.0-1.fc28, python-acme-0.22.0-1.fc28, python-certbot-apache-0.22.0-1.fc28, python-certbot-dns-cloudflare-0.22.0-1.fc28, python-certbot-dns-cloudxns-0.22.0-1.fc28, python-certbot-dns-digitalocean-0.22.0-1.fc28, python-certbot-dns-dnsimple-0.22.0-1.fc28, python-certbot-dns-dnsmadeeasy-0.22.0-1.fc28, python-certbot-dns-google-0.22.0-1.fc28, python-certbot-dns-luadns-0.22.0-1.fc28, python-certbot-dns-nsone-0.22.0-1.fc28, python-certbot-dns-rfc2136-0.22.0-1.fc28, python-certbot-dns-route53-0.22.0-1.fc28, python-certbot-nginx-0.22.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ec796cfc52

Comment 6 Fedora Update System 2018-03-11 20:13:21 UTC
certbot-0.22.0-1.el7, python-acme-0.22.0-1.el7, python-certbot-apache-0.22.0-1.el7, python-certbot-dns-cloudflare-0.22.0-1.el7, python-certbot-dns-cloudxns-0.22.0-1.el7, python-certbot-dns-digitalocean-0.22.0-1.el7, python-certbot-dns-dnsimple-0.22.0-1.el7, python-certbot-dns-dnsmadeeasy-0.22.0-1.el7, python-certbot-dns-google-0.22.0-1.el7, python-certbot-dns-luadns-0.22.0-1.el7, python-certbot-dns-nsone-0.22.0-1.el7, python-certbot-dns-rfc2136-0.22.0-1.el7, python-certbot-dns-route53-0.22.0-1.el7, python-certbot-nginx-0.22.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d4a7ea4adc

Comment 7 Fedora Update System 2018-03-11 20:27:17 UTC
certbot-0.22.0-1.fc26, python-acme-0.22.0-1.fc26, python-certbot-apache-0.22.0-1.fc26, python-certbot-dns-cloudflare-0.22.0-1.fc26, python-certbot-dns-cloudxns-0.22.0-1.fc26, python-certbot-dns-digitalocean-0.22.0-1.fc26, python-certbot-dns-dnsimple-0.22.0-1.fc26, python-certbot-dns-dnsmadeeasy-0.22.0-1.fc26, python-certbot-dns-google-0.22.0-1.fc26, python-certbot-dns-luadns-0.22.0-1.fc26, python-certbot-dns-nsone-0.22.0-1.fc26, python-certbot-dns-rfc2136-0.22.0-1.fc26, python-certbot-dns-route53-0.22.0-1.fc26, python-certbot-nginx-0.22.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b5220f6239

Comment 8 Fedora Update System 2018-03-11 20:59:35 UTC
certbot-0.22.0-1.fc27, python-acme-0.22.0-1.fc27, python-certbot-apache-0.22.0-1.fc27, python-certbot-dns-cloudflare-0.22.0-1.fc27, python-certbot-dns-cloudxns-0.22.0-1.fc27, python-certbot-dns-digitalocean-0.22.0-1.fc27, python-certbot-dns-dnsimple-0.22.0-1.fc27, python-certbot-dns-dnsmadeeasy-0.22.0-1.fc27, python-certbot-dns-google-0.22.0-1.fc27, python-certbot-dns-luadns-0.22.0-1.fc27, python-certbot-dns-nsone-0.22.0-1.fc27, python-certbot-dns-rfc2136-0.22.0-1.fc27, python-certbot-dns-route53-0.22.0-1.fc27, python-certbot-nginx-0.22.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3c2b2dec8e

Comment 9 Fedora Update System 2018-03-13 17:08:27 UTC
certbot-0.22.0-1.el7, python-acme-0.22.0-1.el7, python-certbot-apache-0.22.0-1.el7, python-certbot-dns-cloudflare-0.22.0-1.el7, python-certbot-dns-cloudxns-0.22.0-1.el7, python-certbot-dns-digitalocean-0.22.0-1.el7, python-certbot-dns-dnsimple-0.22.0-1.el7, python-certbot-dns-dnsmadeeasy-0.22.0-1.el7, python-certbot-dns-google-0.22.0-1.el7, python-certbot-dns-luadns-0.22.0-1.el7, python-certbot-dns-nsone-0.22.0-1.el7, python-certbot-dns-rfc2136-0.22.0-1.el7, python-certbot-dns-route53-0.22.0-1.el7, python-certbot-nginx-0.22.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-03-13 17:18:54 UTC
certbot-0.22.0-1.fc26, python-acme-0.22.0-1.fc26, python-certbot-apache-0.22.0-1.fc26, python-certbot-dns-cloudflare-0.22.0-1.fc26, python-certbot-dns-cloudxns-0.22.0-1.fc26, python-certbot-dns-digitalocean-0.22.0-1.fc26, python-certbot-dns-dnsimple-0.22.0-1.fc26, python-certbot-dns-dnsmadeeasy-0.22.0-1.fc26, python-certbot-dns-google-0.22.0-1.fc26, python-certbot-dns-luadns-0.22.0-1.fc26, python-certbot-dns-nsone-0.22.0-1.fc26, python-certbot-dns-rfc2136-0.22.0-1.fc26, python-certbot-dns-route53-0.22.0-1.fc26, python-certbot-nginx-0.22.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-03-13 23:20:26 UTC
certbot-0.22.0-1.fc27, python-acme-0.22.0-1.fc27, python-certbot-apache-0.22.0-1.fc27, python-certbot-dns-cloudflare-0.22.0-1.fc27, python-certbot-dns-cloudxns-0.22.0-1.fc27, python-certbot-dns-digitalocean-0.22.0-1.fc27, python-certbot-dns-dnsimple-0.22.0-1.fc27, python-certbot-dns-dnsmadeeasy-0.22.0-1.fc27, python-certbot-dns-google-0.22.0-1.fc27, python-certbot-dns-luadns-0.22.0-1.fc27, python-certbot-dns-nsone-0.22.0-1.fc27, python-certbot-dns-rfc2136-0.22.0-1.fc27, python-certbot-dns-route53-0.22.0-1.fc27, python-certbot-nginx-0.22.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.